Skip to Content
goldflow.cc 文档
管理接口真人认证

查询单个人像素材详情

GET
/api/resource-channel/byteplus/visual-validate/assets/{asset_id}

按素材 ID 查询单个人像素材详情。

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Path Parameters

asset_id*string

人像素材 ID。

Response Body

人像素材详情响应。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?

人像素材详情。

Example Request
curl -X GET 'https://goldflow.cc/api/resource-channel/byteplus/visual-validate/assets/asset_123456'
Example Response
{  "success": true,  "message": "string",  "data": {    "asset_id": "string",    "group_id": "string",    "asset_name": "string",    "status": "string",    "image_url": "http://example.com",    "created_at": "string",    "updated_at": "string"  }}